Subject: RE: 3.17-rc1 oops during network interface configuration

From: "Steve Wise" <[email-masked]>
Date: Tue, 9 Sep 2014 11:24:08 -0500

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of Chuck Lever
> Sent: Tuesday, August 19, 2014 9:56 AM
> To: Bart Van Assche
> Cc: [email-masked]; linux-rdma
> Subject: Re: 3.17-rc1 oops during network interface configuration
> 
> 
> On Aug 18, 2014, at 8:18 AM, Bart Van Assche <[email-masked]> wrote:
> 
> > Hello,
> >
> > Has anyone else already tried to boot kernel 3.17-rc1 on an IB system ?
> 
> After updating to 3.17-rc1 this morning, I hit the same issue.
>

I still see this with 3.17-rc4.  Perhaps somebody should fix it. :)

--
To unsubscribe from this list: send the line "unsubscribe linux-rdma" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html